package com.xy.feign;

import com.xy.service.SysDictLogService;
import com.xy.FeignInterceptor;
import com.xy.consts.ServiceConsts;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * <p>
 * 字典表 feign
 * </p>
 *
 * @author 谭斌
 * @since 2024-10-09
 */
@FeignClient(value = ServiceConsts.SERVICE_NAME, configuration = FeignInterceptor.class)
public interface SysDictLogFeign extends SysDictLogService {

}
